\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
	poet = "Geoffrey Whitney (c. 1548 - c. 1601)"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	footnotes = ""
	title = "In Winter cold"
	source = "http://www1.cpdl.org/wiki/images/d/d4/BYRD-INW.pdf, and facsimile of Songs of Sundrie Natures"
}


% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

\key g \dorian
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c {
  \clef "G_8"
  g'2 g4 g g2. g4 f e d d c\breve
  r1 a'1 a2 bes a a a
  r4 d, f2 e d1^"A" f2 f1
  r4 f a8 g a bes c1 c2 c1 c, d4 e f g a\breve
  bes2 bes4 bes bes1 c c2. bes4 a2 g f1^"B"
  r2 c' d e f1 f,2 c'2. bes4 a2 g a bes1 a2
  r4 a fis2 g d1
  r2 d' b c g\breve 
  r2 es' d g, d'2. bes4 c2 d g,\breve\fermata \doublebar

  g2^"Secunda pars" c1 bes2 a2. g4 f2 d f f g2. f4 e1 d2
  r4 d' g,2 c f,1 f2 c2. d4 a'1 bes2 a1
  r1 r4 d bes c d a c2. bes4 d4. c8 bes4 a g4. a8 bes2 c f,1^"C"
  r4 f d2
  r4 d' bes2
  r4 c4 d8 e f e f4 c es d es c bes2
  r2 g c2. c,4 g'1
  \seerepeat \repeat volta 2 {
    f2 f4 f f2 f g a bes c f,1
    r2 d g2. fis4 g2 g a bes c d
  \seerepeat }
  \alternative{
    {g,1 \seerepeat}{g\breve}
  }
  \endbar
}

bassuswordsone = \lyricmode{
      In Win -- ter cold 
  when tree and bush was bare,
  and frost had nipped the roots of ten -- der grass,
  The Ants with joy _ _ _ _ 
  did feed up -- on their _ _ fare,
  Which they had stored
  while Sum -- mer sea -- son was, 
  To whom for food,
    a grass -- hop -- per did  cry,
      did cry.
  And said she starved,
  and said she starved if they did help de -- _ _  ny.
  
  Where -- at an Ant,
      an Ant
      with long ex -- pe -- ri -- ence wise,
  And frost and snow, 
  had ma -- ny
  Win -- ters seen,
  In -- quir -- ed what in Sum -- mer was her guise,
   in Sum -- mer was her guise,
  Quoth she,
  quoth she,
  I sang _ _ _ _  and hopped,
    in mea -- dows green,
    in mea -- dows green.

  Then quoth the Ant, con -- tent thee with thy  chance,
  For to thy song
  now art thou like  to  dance. dance.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \clef "bass"
	    \voicedefault 
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	  }
	  \addlyrics {\bassuswordsone}
	}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 4 = 120
    }
}


% Local Variables:
% coding: utf-8
% End:

